@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Julius+Sans+One&display=swap');
* {
    font-family: Raleway,'Courier New', Courier, monospace;
}
section {
    border: 1px rgb(187, 187, 187) dashed;
    border-bottom:1px green dashed;
    border-left: 5px green solid; 
    margin: 20px;
    padding: 10px;
}
h1 {
    background-color: lightgray;
    font-size:x-large;
}
nav {
    background-color: rgb(102, 102, 102);
}
a:hover {
    background-color: rgb(56, 56, 56);
}
a {
    text-decoration: none;
    color: white;
}
li {
    list-style: none;
}
section > div  {
    border-bottom: 1px green dashed;
    padding: 10px;
}
div + div + div {
    border-bottom: none;
}
img {
    border-radius: 20px 50px 20px 50px;
    border: 1px rgb(187, 187, 187) dashed;
    padding: 5px;
}
section + section + section + section > div, section + section + section > div + div {
    border: none;
}
ul li span, section > div > span + span {
    color: green;
}
ul li span, section > div > span + span, h2, section > div > span + span + span, body > main > section:nth-child(5) > div > span, section > div > span + span + span + span  {
    font-weight: 400;
}
section > div > span {
    font-weight: 700;
}
h2, section > div > span + span + span {
    color: black;
    font-family: 'Julius Sans One', sans-serif;
}
section > div > span + span + span + span {
    font-style: italic;
    font-family: Raleway,'Courier New', Courier, monospace;
}

div span {
    width: 1em;
    height: 1em;
}
.competence-level {
    background-color: grey;
    width: 15rem;
    height: 1.5em;
}
body > main > section:nth-child(5) > div {
    padding: 0px;
}
/**/
